<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="" topic_title_bg="" link_swf="" title1="ملخّص" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="lev2" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>إنّ في إنزال القرآن الكريم مُنَجَّماً حِكمة ربّانية، تتمثَّل في:
  تَثْبيت قلب الرسول (صلّى الله عليه وسلّم)، المساعدة على حفظه وتثبيته في
  الصدور، التدرُّج في تعليم الناس، والتدرُّج في نقْل الناس من المفاسِد إلى
  الحياة الإسلامية الصحيحة.</p>
	</cont_txt><cont_txt bullet="lev2" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>إختلف العلماء في تعيين أوّل ما نُزِّل من القرآن على أربعة أقوال، وآخر
  ما نُزِّل من القرآن الكريم على عشرة أقوال.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>